Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://{operatorDomain}/v1/admin/legal/contracts/{id}/attach-document \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: multipart/form-data' \ --form file='@example-file' \ --form 'name=<string>'
{ "data": { "id": "<string>", "name": "<string>", "contractId": "<string>", "mimeType": "<string>", "storageKey": "<string>" } }
Alias for attachments/upload; uploads a file as a contract attachment.
Staff session or API token issued by your Voyant app.
Uploaded attachment
Show child attributes